clickable_minimum_required: '7.5.0'

framework: ubuntu-sdk-20.04
ignore_review_errors: true

builder: cmake

dependencies_host:
- xvfb

dependencies_target:
- libgeonames-dev

test: 'env CTEST_OUTPUT_ON_FAILURE=1 make -C "${BUILD_DIR}" test'
